.slide-1 {
  background-image: url("../../assets/background/main.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 100vh;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  h1 {
    font-size: 300%;
    text-align: center;
    padding: 40px;
    margin-top: -100px;
  }

  button {
    width: 220px;
    height: 70px;
    background-color: var(--color-orange-3);
    outline: none;
    border: none;
    border-radius: 10px;
    font-weight: 700;
    transition: all 200ms ease;

    &:hover {
      background-color: var(--color-orange-2);
      cursor: pointer;
    }
  }
}

.container {
  position: relative;
  max-width: 1050px;
  margin: auto;
  // background-color: rgb(97, 86, 86);
}
